
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-bottom: 120px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/foto_2.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_160 { padding-left: 0; padding-right: 0; padding-top: 4px; padding-bottom: 0px; }
#wb_cs_col_161 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_161:first-child { margin-top: 0px; }
#wb_element_instance77 { z-index: 435; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 78px; max-width: 1560px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance77 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_162 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -67px; float: left; padding-bottom: 0px; }
#wb_cs_col_163 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_163:first-child { margin-top: 0; }
#wb_element_instance74 { z-index: 434; height: 65px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance74 > .wb_shp { width: 100%; height: 65px; background-color: #ffffff; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_164 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -118px; float: left; padding-bottom: 0px; }
#wb_cs_col_165 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_165:first-child { margin-top: 0; }
#wb_element_instance73 { z-index: 642; min-height: 111px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance73 .btn-collapser { display: inline-block; margin-top: 41px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance73.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance73 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance73 .btn-collapser:hover { background-color: #ffffff; border-color: #ff0022; }
#wb_element_instance73 .btn-collapser:hover > .icon-bar { background-color: #ff0022; }
#wb_element_instance73 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance73 > ul { display: none; }
#wb_element_instance73.collapse-expanded > ul > li { display: block; }
#wb_element_instance73.collapse-expanded li > ul { position: static; }
#wb_element_instance73.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance73.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance73, #wb_element_instance73 ul { text-align: left; }
#wb_element_instance73 ul ul { background: #000000 none repeat right top; }
#wb_element_instance73 li { margin: 0px 10px 0px 10px; }
#wb_element_instance73 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 15px 'Exo 2',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 17px; letter-spacing: 1.85px; background: #ffffff none no-repeat center top; }
#wb_element_instance73 li.over > a, #wb_element_instance73 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Exo 2',Arial,sans-serif; text-decoration: underline; color: #ff0022; line-height: 17px; letter-spacing: 1.85px; background: transparent none no-repeat center top; }
#wb_element_instance73 li.active > a { border: 0px none #000000; font: normal bold 15px 'Exo 2',Arial,sans-serif; text-decoration: none; color: #ff0015; line-height: 17px; letter-spacing: 1.85px; background: transparent none no-repeat center center; }
#wb_element_instance73:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance73:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance73:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_166 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -137px; float: left; padding-bottom: 0px; }
#wb_cs_row_167 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_168 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_168:first-child { margin-top: 0px; }
#wb_element_instance76 { z-index: 260; height: 80px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance76 > .wb_shp { width: 100%; height: 80px; background-color: rgba(43, 43, 43, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance76 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_169 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -48px; float: left; padding-bottom: 0px; }
#wb_cs_col_170 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_170:first-child { margin-top: 0; }
#wb_element_instance75 { z-index: 441; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_cs_row_171 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_172 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_172:first-child { margin-top: 0; }
#wb_element_instance78 { z-index: 198; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_cs_row_173 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_174 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_174:first-child { margin-top: 0; }
#wb_element_instance79 { z-index: 199; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_cs_row_175 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_176 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_176:first-child { margin-top: 0; }
#wb_element_instance81 { z-index: 201; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 93px; max-width: 740px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance81 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_177 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_178 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_178:first-child { margin-top: 0; }
#wb_element_instance82 { z-index: 202; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_cs_row_179 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_180 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_180:first-child { margin-top: 0; }
#wb_element_instance83 { z-index: 203; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 55px; max-width: 500px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance83 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_181 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_182 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_182:first-child { margin-top: 0; }
#wb_element_instance84 { z-index: 204; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_cs_row_183 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_184 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_184:first-child { margin-top: 0; }
#wb_element_instance85 { z-index: 205; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 78px; max-width: 391px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance85 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_185 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_186 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_186:first-child { margin-top: 0; }
#wb_element_instance80 { z-index: 200; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_160 { padding-top: 4px; padding-left: 30.528667163068%; padding-right: 29.784065524944%; }
	#wb_cs_col_161 { max-width: 780px; }
	#wb_element_instance77 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_162 { padding-left: 0%; padding-right: -10.647803425168%; }
	#wb_cs_col_163 { max-width: 2686px; margin-top: 0px; }
	#wb_cs_col_163:first-child { margin-top: 0px; }
	#wb_element_instance74 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_164 { padding-left: 0%; padding-right: 79.672375279226%; }
	#wb_cs_col_165 { max-width: 260px; margin-top: 0px; }
	#wb_cs_col_165:first-child { margin-top: 0px; }
	#wb_element_instance73 { margin-top: 0px; }
	#wb_element_instance73 ul { background: #ffffff none repeat right top; }
	#wb_element_instance73 .btn-collapser { display: none; }
	#wb_element_instance73 > ul { display: block; }
	#wb_cs_row_166 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_167 { padding-left: 0%; padding-right: -10.647803425168%; }
	#wb_cs_col_168 { max-width: 2686px; }
	#wb_element_instance76 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_169 { padding-left: 1.4892032762472%; padding-right: 59.568131049888%; }
	#wb_cs_col_170 { max-width: 760px; margin-top: 0px; }
	#wb_cs_col_170:first-child { margin-top: 0px; }
	#wb_element_instance75 { margin-top: 0px; }
	#wb_cs_row_171 { padding-top: 120px; padding-left: 25.837676842889%; padding-right: 25.837676842889%; }
	#wb_cs_col_172 { max-width: 1012px; margin-top: 0px; }
	#wb_cs_col_172:first-child { margin-top: 0px; }
	#wb_element_instance78 { margin-top: 0px; }
	#wb_cs_row_173 { padding-top: 20px; padding-left: 32.017870439315%; padding-right: 32.017870439315%; }
	#wb_cs_col_174 { max-width: 680px; margin-top: 0px; }
	#wb_cs_col_174:first-child { margin-top: 0px; }
	#wb_element_instance79 { margin-top: 0px; }
	#wb_cs_row_175 { padding-top: 10px; padding-left: 37.751303052867%; padding-right: 37.825763216679%; }
	#wb_cs_col_176 { max-width: 370px; margin-top: 0px; }
	#wb_cs_col_176:first-child { margin-top: 0px; }
	#wb_element_instance81 { margin-top: 0px; }
	#wb_cs_row_177 { padding-top: 84px; padding-left: 34.623976172748%; padding-right: 34.623976172748%; }
	#wb_cs_col_178 { max-width: 540px; margin-top: 0px; }
	#wb_cs_col_178:first-child { margin-top: 0px; }
	#wb_element_instance82 { margin-top: 0px; }
	#wb_cs_row_179 { padding-top: 30px; padding-left: 34.475055845123%; padding-right: 34.549516008935%; }
	#wb_cs_col_180 { max-width: 546px; margin-top: 0px; }
	#wb_cs_col_180:first-child { margin-top: 0px; }
	#wb_element_instance83 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_181 { padding-top: 57px; padding-left: 34.549516008935%; padding-right: 34.69843633656%; }
	#wb_cs_col_182 { max-width: 540px; margin-top: 0px; }
	#wb_cs_col_182:first-child { margin-top: 0px; }
	#wb_element_instance84 { margin-top: 0px; }
	#wb_cs_row_183 { padding-top: 30px; padding-left: 30.081906180194%; padding-right: 30.156366344006%; }
	#wb_cs_col_184 { max-width: 782px; margin-top: 0px; }
	#wb_cs_col_184:first-child { margin-top: 0px; }
	#wb_element_instance85 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_185 { padding-top: 35px; padding-left: 7.8183172002978%; padding-right: 7.8183172002978%; }
	#wb_cs_col_186 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_186:first-child { margin-top: 0px; }
	#wb_element_instance80 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance73 ul { background: #ffffff none repeat right top; }
	#wb_element_instance73 .btn-collapser { display: none; }
	#wb_element_instance73 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance73 ul { background: #ffffff none repeat right top; }
	#wb_element_instance73 .btn-collapser { display: none; }
	#wb_element_instance73 > ul { display: block; }
	#wb_element_instance86 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance75 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance78 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance79 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance82 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance84 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance80 { width: auto; margin-left: 10px; margin-right: 10px; }
}
